画像管理ソフト「Piwigo」に複数の脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.02.21(水)

画像管理ソフト「Piwigo」に複数の脆弱性(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は8月8日、Piwigoが提供する、Web上で画像ファイルを管理するためのソフトウェア「Piwigo」に複数の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「Piwigo バージョン 2.6.3 およびそれ以前」には、SQLインジェクションの脆弱性(CVE-2014-4649)およびクロスサイトスクリプティング(XSS)の脆弱性(CVE-2014-3900)が存在する。また「Piwigo バージョン 2.4.6 より前のバージョン」には、XSSの脆弱性(CVE-2014-1980)が存在する。

これらの脆弱性が悪用されると、当該製品にログイン可能な第三者によって、データベース内の情報を取得されたり、当該製品にログインしているユーザのWebブラウザ上で任意のスクリプトを実行されたり、細工された画像ファイルを閲覧した際に、ユーザのWebブラウザ上で任意の JavaScript が実行される可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートしたり、パッチを適用するよう呼びかけている。
《吉澤 亨史》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×